﻿
/* ============================================================
   01 reset
============================================================ */

/* reset */
*,
*::before,
*::after {
margin: 0;
padding: 0;
box-sizing: border-box;
word-break: break-all;
word-wrap: break-word;
}
html {
font-family: sans-serif;
-ms-text-size-adjust: 100%;
-webkit-text-size-adjust: 100%;
font-size: var(--fontsize_base);
line-height: 1.3;
scroll-behavior: smooth;
}
body {
padding: 0;
margin: 0;
background: var(--body_bg_c);
color: var(--body_txt_c);
font-family: var(--font_base);
font-weight: normal;
width: 100%;
height: 100%;
min-height: 100vh;
text-rendering: optimizeSpeed;
-webkit-font-smoothing: antialiased;
}
li{
list-style: none;
}
ul::before,
ul::after,
ol::before,
ol::after,
dl::before,
dl::after {
display: none;
}
img,
picture,
svg,
video {
vertical-align: bottom;
display: block;
max-width: 100%;
}
a {
color: var(--link_c);
}
/* reset end */


/* ============================================================
   02 root
============================================================ */

/* root */
:root {
--font_base: 'Noto Sans JP', 'sans-serif';
--font_en: 'Inter', 'Noto Sans JP', 'sans-serif';
--fontsize_base: clamp(13px, 1.38vw, 16px);

--area_in_width: 1040px;

--base_c:#0a1990;
--base_lt_c: #f4f7fe;
--base_dk_c: #000737;
--main_c: #c80a20;
--main_rgba_c: rgba(200,10,32,1);

--body_bg_c: #fff;
--body_txt_c: #333;
--link_c: var(--main_c);
--txt_c: var(--body_txt_c);

--header_bg_c: var(--base_dk_c);
--header_shadow_c: rgba(0,0,0,0.2);
--header_line_c: rgba(0,0,0,0.2);
--footer_bg_c: #fff;
--footer_txt_c: var(--txt_c);
--footer_link_c: var(--txt_c);
--footer_line_c: rgba(0,0,0,0.2);
--footer_bg_c: var(--base_dk_c);
--footer_txt_c: #fff;
--footer_link_c: #fff;
--footer_line_c: rgba(255,255,255,0.2);

--menu_txt_c: #fff;
--menu_hover_c: var(--main_c);
--menu_sp_bg_c: var(--base_dk_c);
--menu_sp_link_c: #fff;
--cross_icon: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" %3E%3Cpath d="M70.55 32.35 67.72 29.52 50.04 47.2 32.37 29.52 29.54 32.35 47.22 50.03 29.54 67.71 32.37 70.54 50.04 52.86 67.72 70.54 70.55 67.71 52.87 50.03 70.55 32.35z" fill="%23fff" /%3E%3C/svg%3E') no-repeat center / contain;;
--burger_icon: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" %3E%3Cpath d="M72,32H28v-4h44v4ZM72,48H28v4h44v-4ZM72,68H28v4h44v-4Z" fill="%23ddd" /%3E%3C/svg%3E') no-repeat center / contain;;

--btn_area_bg_c: none;
--btn_area_txt_c: var(--txt_c);
--btn_bg_c: linear-gradient(to right, var(--main_c), var(--main_c));
--btn_txt_c: #fff;
--btn_arrow: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" width="100" height="100"%3E%3Cpath d="M34.44 24.54 37.27 21.72 62.73 47.17 65.56 50 62.73 52.83 62.73 52.83 37.27 78.28 34.44 75.46 59.9 50 34.44 24.54Z" fill="%23fff" /%3E%3C/svg%3E') no-repeat center / contain;
--prev_arrow_w: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" %3E%3Cpath d="M65.6 24.57 62.77 21.75 37.32 47.2 34.49 50.03 37.32 52.86 37.32 52.86 62.77 78.31 65.6 75.49 40.14 50.03 65.6 24.57Z" fill="%23fff" /%3E%3C/svg%3E') no-repeat center / contain;;
--next_arrow_w: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" %3E%3Cpath d="M34.44 24.54 37.27 21.72 62.73 47.17 65.56 50 62.73 52.83 62.73 52.83 37.27 78.28 34.44 75.46 59.9 50 34.44 24.54Z" fill="%23fff" /%3E%3C/svg%3E') no-repeat center / contain;;
--top_arrow_w: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" %3E%3Cpath d="M24.54 65.56 21.72 62.73 47.17 37.27 50 34.44 52.83 37.27 52.83 37.27 78.28 62.73 75.46 65.56 50 40.1 24.54 65.56Z" fill="%23fff" /%3E%3C/svg%3E') no-repeat center / contain;;
--top_arrow_faq: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" %3E%3Cpath d="M24.54 65.56 21.72 62.73 47.17 37.27 50 34.44 52.83 37.27 52.83 37.27 78.28 62.73 75.46 65.56 50 40.1 24.54 65.56Z" fill="%23c80a20" /%3E%3C/svg%3E') no-repeat center / contain;;

--size_5-10: clamp(5px, 1.11vw, 10px);
--size_6-10: clamp(6px, 1.11vw, 10px);
--size_7-10: clamp(7px, 1.11vw, 10px);
--size_10-20: calc(var(--size_5-10) * 2);
--area_space: calc(var(--size_6-10) * 5);
--area_box_space: calc(var(--size_6-10) * 6);
--box_space: calc(var(--size_7-10) * 3);
--box_gap: calc(var(--size_7-10) * 2);
--box_corner: calc(var(--size_7-10) * 1);
--box_shadow: 0 0 10px rgba(0, 0, 0, 0.2);
--box_ss_space: calc(var(--size_7-10) * 2);
--box_ss_gap: calc(var(--size_7-10) * 1);
--box_ss_corner: calc(var(--size_7-10) * 0.6);
--box_ss_shadow: 0 0 10px rgba(0, 0, 0, 0.0);
--d1_c: rgba(0,122,135,1); 
--d2_c: rgba(0, 96, 152,1); 
--d3_c: rgba(20, 53, 172,1); 
--d4_c: rgba(92, 15, 183,1); 
--d5_c: rgba(154, 0, 141,1); 

--d1_lt_c: rgba(0,122,135,0.2); 
--d2_lt_c: rgba(0, 96, 152,0.2); 
--d3_lt_c: rgba(20, 53, 172,0.2); 
--d4_lt_c: rgba(92, 15, 183,0.2); 
--d5_lt_c: rgba(154, 0, 141,0.2);
}


/* ============================================================
   04 layout
============================================================ */

/* wrap */
#wrap {
min-width: 320px;
padding-top: 80px;
overflow: hidden;
}
    @media screen and (max-width: 768px) {
    #wrap {
    min-width: 320px;
    padding-top: 60px;
    
    }
    }
#wrap.bg_image {
background: var(--main_c) url("../images/visual_bg.jpg") no-repeat center top / 100% auto;
background-attachment: fixed;
}
    @media screen and (max-width: 768px) {
    #wrap.bg_image {
    background-image: url("../images/visual_bg_sp.jpg");
    }
    }

#wrap.bg_image {
background: var(--main_c) url("../images/visual_bg.jpg") no-repeat center top / 100% auto;
background-attachment: fixed;
}
    @media screen and (max-width: 768px) {
    #wrap.bg_image {
    background-image: url("../images/visual_bg_sp.jpg");
    }
    }


#wrap.bg_image { 
background: url("../images/visual_bg.jpg") no-repeat center top / 100% auto, linear-gradient(to right, #6e012b, #240175) 
} 
@media screen and (max-width: 768px) { 
#wrap.bg_image { 
background: url("../images/visual_bg_sp.jpg") no-repeat center top / 100% auto, linear-gradient(to right, #6e012b, #240175) 
} 
}


#wrap .area {
position: relative;
clear: both;
display: block;
z-index: 10;
padding: var(--area_space) 0;
}
#wrap .area_in {
display: flex;
flex-flow: column;
row-gap: var(--area_space);
position: relative;
margin: 0 auto;
padding: 0 20px;
width: 100%;
max-width: var(--area_in_width);
}
.area_txt {
font-size: 1rem;
line-height: 1.6;
}
.area_txt b {
font-weight: 500;
font-size: 1.2rem;
display: inline-block;
margin-bottom: 0.3rem;
}
.pc {
display: block;
}
.sp {
display: none;
}
	@media screen and (max-width: 768px) {
	.pc {
	display: none;
	}
	.sp {
	display: block;
	}
	}
/* wrap end */

/* contents */
.contents {
background: none;
}
.contents.type_top {
background: none;
}
.contents.type_bottom {
background:#fff;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
}
@media screen and (max-width: 768px) {
.contents {
}
.contents.type_top {
}
.contents.type_bottom {
}
}
/* contents end */

/* ============================================================
   05 effect
============================================================ */

/* effect */
.effectdelay {
opacity: 0;
transition: 0.8s;
}
.effectdelay.effect_active {
opacity: 1;
transform: translateY(0);
}
.effect {
opacity: 0;
transition: 1.2s;
transform: translateY(-70px);
}
.effect.effect_active {
opacity: 1;
transform: translateY(0);
}
/* effect end */

/* ============================================================
   06 header
============================================================ */

/* header */
#wrap #header.area {
position: fixed;
background: var(--header_bg_c);
box-shadow: 0 0 10px var(--header_shadow_c);
top: 0;
left: 0;
min-width: 320px;
width: 100%;
height: 80px;
z-index: 999;
transition: 0.2s;
padding: 0;
}
    @media screen and (max-width: 768px) {
    #wrap #header.area {
    height: 60px;
    }
    }
#header * {
transition: 0.2s;
}
#header .area_in {
height: 100%;
max-width: 100%;
display: flex;
flex-flow: row nowrap;
justify-content: flex-start;
align-items: stretch;
padding: 0;
}
#header .branding {
position: relative;
flex: 0 1 clamp(260px, 30vw, 300px);
align-self: center;
display: flex;
padding-left: 10px;
}
#header .logo a {
display: flex;
height: 100%;
}
#header .logo img {
width: 100%;
max-width: clamp(150px, 13.8vw, 200px);
aspect-ratio: 824 / 160;
}
	@media screen and (max-width: 768px) {
	#header .area_in {
	padding-left: 0;
	padding-right: 50px;
	}
	}
/* header end */

/* ============================================================
   07 menu
============================================================ */

/* menu */
#menubtn {
display: none;
position: absolute;
width: 50px;
height: 100%;
right: 0;
top: 0;
cursor: pointer;
transition: .3s;
background: var(--burger_icon);
z-index: 99999;
}
#menubtn.active {
background: var(--cross_icon);
}
	@media screen and (max-width: 768px) {
	#menubtn {
	display: block;
	}
	}
.menu li a {
display: inline-block;
text-decoration: none;
font-weight: bold;
text-align: center;
}
	@media screen and (min-width: 768px) {
	#menu {
	flex: 1 0 0%;
	display: flex;
	column-gap: 20px;
	align-items: center;
	padding: 0 20px;
	}
	#menu ul.menu {
	flex: 1 0 0%;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-end;
	align-items: center;
	font-size: 0.7rem;
	gap: 5px 30px;
	}
	#menu ul.menu li a {
	width: 100%;
	height: 100%;
	padding: 0;
	color: var(--menu_txt_c);
	}
	#menu ul.menu li a:hover {
	color: var(--menu_hover_c);
	}
	}
	@media screen and (min-width: 768px) and (max-width: 1000px) {
	#menu {
	padding: 0 10px;
	}
	#menu ul.menu  {
	font-size: 0.8rem;
	gap: 5px 20px;
	}
	}
	@media screen and (max-width: 768px) {
	#menu {
	position: fixed;
	left: 100%;
	top: 0;
	height: 100%;
	width: 100%;
	padding: 60px 20px 0;
	background: var(--menu_sp_bg_c);
	transition: all 0.3s linear;
	z-index: 100;
	border-right: none;
	height: 100%;
	display: flex;
	flex-flow: column nowrap;
	row-gap: 20px;
	}
	#menu.active {
	left: 0;
	}
	#menu ul.menu {
	display: block;
	}
	#menu ul.menu li a {
	display: block;
	width: 100%;
	height: auto;
	padding: 0;
	text-align: center;
	padding: 10px;
	color: var(--menu_sp_link_c);
	}
	}
#button .button_box > a.comp {
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
width: 100%;
height: 40px;
border-radius: 20px;
padding: 5px;
font-weight: 600;
}
	@media screen and (min-width: 768px) {
	#button {
	flex: 0 1 150px;
	height: 100%;
	}
	#button .button_box {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	}
	#button .button_box > a.comp {
	transition: .3s;
	background: var(--btn_bg_c);
    color: var(--btn_txt_c);
    border-radius: 999px;
	}
	#button .button_box > a.comp:hover {
	opacity: 0.7;
	}
	}
	@media screen and (max-width: 768px) {
	#button .button_box > a.comp {
    background: #fff;
color: var(--txt_c);
border-radius: 999px;
	}
	}
#button .button_box > a.comp.contact_end {
background: #999!important;
}
/* menu end */

/* ============================================================
   08 footer
============================================================ */

/* footer */
#footer {
background: var(--footer_bg_c);
color: var(--footer_txt_c);
}
#footer .area_in {
display: flex;
flex-flow: column;
gap: var(--box_gap);
font-size: 0.9rem;
}
.ftext {
text-align: center;
line-height: 1.6;
font-size: 0.8rem;
}
.copy {
text-align: center;
font-size: 0.8rem;
}
#nav {
display: flex;
flex-flow: row nowrap;
justify-content: center;
align-items: stretch;
line-height: 1;
gap: 40px;
}
#nav li {
position: relative;
}
#nav li:not(:last-child)::before {
content: "";
display: block;
width: 1px;
height: 100%;
background: var(--footer_line_c);
position: absolute;
right: -20px;
top: 50%;
transform: translate(0,-50%);
}
#nav li a {
display: inline-block;
text-decoration: none;
color: var(--footer_link_c);
}
#nav li.sns {
display: none;
}
	@media screen and (min-width: 768px) {
	#nav li a:hover {
	text-decoration: underline;
	}
	}
	@media screen and (max-width: 768px) {
    #nav {
	gap: 0;
    flex-flow: column wrap;
    justify-content: flex-start;
    }
	#nav li:not(:last-child)::before {
	width: 100%;
	height: 1px;
	top: inherit;
	bottom: 0;
	right: inherit;
	left: 0;
	transform: none;
	}
    #nav li a {
    display: block;
    padding: 20px 0;
    text-decoration: none;
    }
    }
#footer .flogo {
text-align: center;
padding: 0;
align-self: center;
}
#footer .flogo img {
height: 40px;
}
.footer_link {
text-align: center;
color: var(--footer_txt_c);
}
.footer_link a {
color: var(--footer_link_c);
}
/* footer end */

/* ============================================================
   09 fixedui
============================================================ */

/* fixedui */
/* pagetop */
#pagetop {
position: fixed;
right: 10px;
bottom: -100px;
transition: .3s;
opacity: 0;
z-index: 100;
}
#pagetop.active {
bottom: 10px;
opacity: 0.9;
}
#pagetop:hover {
opacity: 0.6;
}
#pagetop a {
display: block;
width: calc(var(--size_7-10) * 6);
height: calc(var(--size_7-10) * 6);
border-radius: 999px;
background: var(--main_c);
text-indent: -9999px;
}
#pagetop a:before {
content: "";
position: absolute;
left: 50%;
top: 50%;
width: calc(var(--size_7-10) * 4);
aspect-ratio: 1 / 1;
object-fit: cover;
transform: translate(-50%,-50%);
background: var(--top_arrow_w);
}
/* pagetop end */

#pagetop {
display: none!important;
}
.bottom_btn {
display: flex;
flex-flow: column;
position: fixed;
right: -600px;
bottom: 10px;
z-index: 99;
transition: .3s;
gap: 10px;
}
body.effect_active .bottom_btn {
right: 10px;
}
.bottom_btn > * {
position: relative;
display: flex;
height: calc(var(--size_5-10) * 13);
aspect-ratio: 1 / 1;
align-items: inherit;
font-weight: 600;
padding: 0;
border-radius: 999px;
box-shadow: 0 0 10px rgba(0,0,0,0.3);
text-decoration: none;
color: #fff;
overflow: hidden;
transition: .3s;
opacity: 1!important;
}
.bottom_btn > *:hover {
transform: translate(0,-10px);
}
.bottom_btn > *::after {
content: "";
display: block;
width: 100%;
height: 100%;
border-radius: 999px;
background: rgba(255,255,255,0.3);
opacity: 0;
position: absolute;
left: 0;
top: 0;
transition: .6s;
z-index: 3;
}
.bottom_btn > *:hover::after {
opacity: 1;
}
.bottom_btn > *::before {
content: "";
display: block;
width: 100%;
height: 100%;
position: absolute;
left: 0;
top: 0;
background: url(../images/bottom_btn.png) no-repeat center center / contain;
/*animation: rotate2 30s linear infinite;*/
}
    @keyframes rotate2 {
    from {
    transform: rotate(0deg);
    }
    to {
    transform: rotate(360deg);
    }
    }
.bottom_btn .button {
z-index: 2;
display: flex;
width: 100%;
height: 100%;
flex-flow: column;
justify-content: center;
align-items: center;
gap: 0;
font-weight: 500;
font-family: var(--font_en);
letter-spacing: 0;
}
.bottom_btn .button > b {
font-size: 1.5rem;
color: #fff;
font-weight: 600;
font-family: var(--font_en);
}
.bottom_btn .button > small {
font-size: 1.3rem;
font-weight: 600;
border-radius: 999px;
color: #fff;
}
	@media screen and (max-width: 768px) {
    .bottom_btn > * {
    height: calc(var(--size_7-10) * 10);
    }
    .bottom_btn .button > b {
    font-size: 1rem;
    }
    .bottom_btn .button > small {
    font-size: 0.8rem;
    }
   }
/* bottom_btn end */
.bottom_btn > a {
background: linear-gradient(to top, rgba(200,10,32,1), rgba(200,10,32,0.8));
}
/* fixedui end */


/* ============================================================
   10 contact
============================================================ */

/* contact */
#wrap .contact_area {
background: var(--btn_area_bg_c);
color: var(--btn_area_txt_c);
}
#wrap .contact_area .area_in {
gap: var(--box_gap);
}
.contact_btn_wrap {
display: flex;
flex-flow: column;
gap: var(--box_gap);
}
.contact_txt {
display: block;
text-align: center;
color: var(--btn_area_txt_c);
}
.contact_btn_box {
display: flex;
align-items: center;
}
.contact_btn {
position: relative;
display: flex;
width: 100%;
max-width: 500px;
height: calc(var(--size_7-10) * 8);
border-radius: 999px;
font-weight: 500;
font-size: 1.5rem;
margin: 0 auto;
align-items: center;
justify-content: center;
text-decoration: none;
text-align: center;
color: var(--btn_txt_c);
transition: .3s;
background: var(--btn_bg_c);
box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.contact_btn span {
display: inline-block;
}
.contact_btn.contact_end {
background: #999;
}
	@media screen and (max-width: 600px) {
	.contact_btn {
    width: 100%;
    max-width: 100%;
    height: calc(var(--size_7-10) * 8);
    font-size: 1.3rem;
    
	}
	}
.contact_btn::before {
content: "";
display: block;
position: absolute;
right: 10px;
top: 50%;
width: calc(var(--size_7-10) * 4);
height: auto;
aspect-ratio: 1 / 1;
background: var(--btn_arrow);
transform: translate(0,-50%);
}
    @media screen and (min-width: 768px) {
    .contact_btn:not(.contact_end)::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    background: rgba(255,255,255,0.0);
    transition: .3s;
    visibility: inherit;
    pointer-events: none;
    width: 100%;
    max-width: 500px;
    height: calc(var(--size_7-10) * 8);
    border-radius: 999px;
    
    }
    .contact_btn:hover::after {
    background: rgba(255,255,255,0.2);
    }
    }
.contact_tit {
text-align: center;
font-size: 2rem;
margin: 0 auto;
padding-bottom: var(--box_gap);
line-height: 1.4;
color: var(--btn_area_txt_c);
}
.contact_tit > * {
display: inline-block;
}
.contact_tit b {
font-weight: normal;
color: var(--main_c);
}
	@media screen and (max-width: 768px) {
	.contact_tit {
	font-size: 1.5rem;
	}
	}
	@media screen and (max-width: 520px) {
	.contact_tit {
	font-size: 1.2rem;
	}
	.contact_tit > * {
	display: inline;
	}
	}
/* contact end */


/* ============================================================
   11 title
============================================================ */

/* title */
.base_tit {
display: flex;
flex-flow: column;
justify-content: flex-start;
align-items: center;
}
.base_tit span {
font-weight: 700;
font-family: var(--font_en);
font-size: 2.5rem;
}
.base_tit b {
position: relative;
font-weight: 600;
font-size: 1.3rem;
}
    @media screen and (max-width: 768px) {
    .base_tit span {
    font-size: 2rem;
    
    }
    .base_tit b {
    font-size: 1.2rem;
    
    }
    }
.base_tit { 
gap: 10px; 
} 
.base_tit span { 
position: relative; 
font-weight: 700; 
font-size: 1.3rem; 
padding-bottom: 15px; 
color: var(--base_c); 
} 
.base_tit span::before, 
.base_tit span::after { 
content: ""; 
display: block; 
width: calc(var(--size_7-10) * 5); 
height: 5px; 
background: var(--main_c); 
position: absolute; 
bottom: 0; 
} 
.base_tit span::before { 
background: var(--base_c); 
right: 50%; 
} 
.base_tit span::after { 
left: 50%; 
} 
.base_tit b { 
position: relative; 
font-weight: 700; 
font-size: 2.5rem; 
word-break: break-word; 
text-align: center; 
} 
@media screen and (max-width: 768px) { 
.base_tit span { 
font-size: 1.2rem; 
} 
.base_tit b { 
font-size: 2rem; 
} 
}
/* title end */


/* ============================================================
   12 visual
============================================================ */

/* visual */
#wrap #visual {
padding: 0;
background: none;
}
#wrap #visual .area_in {
padding: 0;
margin: 0 auto;
background: url("../images/visual.png") no-repeat center center / contain;
aspect-ratio: 1200 / 630;
max-width: 1000px;
width: 100%;
height: auto;
}
#visual .area_in img {
aspect-ratio: 1200 / 630;
max-width: 1000px;
width: 100%;
height: auto;
opacity: 0;
}
    @media screen and (max-width: 768px) {
    #wrap #visual .area_in {
    background-image: url("../images/visual_sp.png");
    aspect-ratio: 800 / 800;
    
    }
    #visual .area_in img {
    aspect-ratio: 800 / 800;
    
    }
    }
@media screen and (max-width: 768px) {
#wrap #visual .area_in {
background-image: url("../images/visual.png");
aspect-ratio: 1200 / 630;
}
#visual .area_in img {
aspect-ratio: 1200 / 630;
}
}
#visual_area + .contact_area {
}
/* visual_area end */


/* ============================================================
   13 lead
============================================================ */

/* lead */
#wrap #lead_area.area {
background: #fff;
}
#wrap #lead_area .area_in {
}
#lead_area .base_tit {
}
.lead_tit {
font-size: 1.5rem;
}
.lead_txt {
font-size: 0.93rem;
line-height: 1.8;
}
.lead_box {
width: 100%;
display: flex;
flex-flow: column;
border-radius: var(--box_corner);
background: var(--main_c);
line-height: 1.6;
box-shadow: var(--box_shadow);
gap: var(--box_gap);
padding: var(--box_space) var(--area_box_space);
text-align: left;
background: none;
box-shadow: none;
}
	@media screen and (max-width: 900px) {
    .lead_box {
    padding: var(--box_space);
    }
    }
	@media screen and (max-width: 768px) {
	.lead_box {
	gap: 10px;
	padding: 20px;
    
	}
	.lead_tit {
	font-size: 1.5rem;
	}
	}
	@media screen and (max-width: 500px) {
	}
.lead_box {
flex-flow: row wrap;
}
.lead_tit {
flex: 1 0 100%;
text-align: center;
}
.lead_txt {
flex: 1 0 0%;
}
.lead_img {
flex: 0 2 40%;
}
@media screen and (max-width: 768px) {
.lead_box {
padding-left: 0;
padding-right: 0;
}
.lead_tit {
flex: 1 0 100%;
}
.lead_txt {
flex: 1 0 100%;
}
.lead_img {
flex: 1 0 100%;
}
.lead_img img {
width: 100%;
max-width: 400px;
margin: 0 auto;
}
}
.acobox {
display: flex;
flex-flow: column;
position: relative;
}
.acobox .acoini {
display: block;
}
.acobox:not(.active)::before {
content: "";
display: block;
width: 100%;
height: 100%;
position: absolute;
left: 0;
top: 0;
background: linear-gradient(to bottom, rgba(200,10,32,0), rgba(200,10,32,1));
z-index: 2;
}
.acobox .acobtn {
align-self: center;
display: inline-block;
background: #fff;
display: flex;
color: rgba(200,10,32,1);
font-weight: 600;
cursor: pointer;
font-size: .9rem;
padding: 0 20px;
border-radius: 999px;
transition: .3s;
margin-top: 10px;
position: relative;
z-index: 4;
}
.acobox .acobtn:hover {
opacity: 0.7;
}
.acobox .acobtn .close {
display: inline-block;
}
.acobox .acobtn.active .open {
display: none;
}
.acobox .acobtn:not(.active) .close {
display: none;
}
.acobox .acocont {
overflow: hidden;
}
/* 未完成

*/
/* lead_area end */

/* ============================================================
   14 benefits
============================================================ */

/* benefits_area */
#benefits_area {
}
#benefits_area .area_in {
}
#benefits_area .base_tit {
}
.benefits_box {
width: 100%;
display: flex;
flex-flow: column;
gap: var(--box_gap);
border-radius: var(--box_corner);
box-shadow: var(--box_shadow);
padding: var(--box_space);
text-align: center;
line-height: 1.6;
font-size: 1.3rem;
font-weight: 700;
}
.benefits_box span {
}
.benefits_box b {
color: var(--main_c);
}
.benefits_box em {
font-style: normal;
font-size: 1.1rem;
}
@media screen and (max-width: 768px) {
}
/* benefits_area end */



/* ============================================================
   16 program
============================================================ */

/* program */
.program {
}
.program .data {
display: flex;
flex-flow: row wrap;
background: var(--base_dk_c);
padding: var(--box_ss_gap);
border-radius: 5px;
font-weight: 600;
}
.program .date {
flex: 1 0 0%;
font-size: 0.9rem;
display: flex;
gap: var(--box_ss_gap);
font-family: var(--font_en);
flex-flow: row wrap;
font-weight: 600;
}
.program .data .ico {
flex: 0 1 20%;
text-align: right;
font-weight: 400;
font-size: 0.9rem;
}
.program .program_in {
display: flex;
flex-flow: column;
gap: var(--box_ss_gap);
}
.program .title {
}
.program .title .i {
color: rgb(255, 255, 255);
font-family: var(--font_en);
font-weight: 600;
display: inline-block;
font-size: 0.8rem;
margin-right: 5px;
margin-bottom: 5px;
vertical-align: top;
line-height: 1.5rem;
background: var(--main_c);
padding: 0px 10px;
border-radius: 5px;
}
.program .title b {
display: block;
font-size: 1.5rem;
font-weight: 600;
}
.program .gaiyou {
font-weight: 500;
line-height: 1.6;
font-size: 0.9rem;
word-break: break-word;
}
.program .layout_box {
display: flex;
flex-flow: row wrap;
gap: var(--box_gap);
}
.program .layout {
flex: 1 0 100%;
display: flex;
gap: var(--box_gap);
}
.program .photo {
flex: 0 1 200px;
align-self: flex-start;
max-width: 200px;
aspect-ratio: 1 / 1;
overflow: hidden;
}
.program .photo img {
object-fit: cover;
}
.timetable .program .photo img:nth-child(2) {
display: none;
}
.program .popup_box_in .info .logo {
}
.program .popup_box_in .info .logo img {
height: 80px;
margin: inherit;
}
.program .info {
flex: 1 0 0%;
display: flex;
flex-flow: column;
gap: var(--box_gap);
align-self: center;
}
.program .txt {
font-weight: 400;
display: flex;
flex-flow: column;
}
.program .txt .com {
font-size: 1rem;
}
.program .txt .com b {
display: block;
}
.program .txt .job {
font-size: 1rem;
}
.program .txt .name {
font-weight: 600;
font-size: 1.2rem;
}
.program .txt .name small {
display: inline-block;
margin-left: 0.1rem;
}
.program .txt.prof {
font-weight: 400;
line-height: 1.6;
font-size: 0.8rem;
}
	@media screen and (max-width: 500px) {
    .program .layout_box .layout {
    flex: 1 0 100%;
    flex-flow: row wrap;
    }
    .program .info {
    flex: 1 0 100%;
    }
    .program .photo {
    margin: 0 auto;
    }
    .program .photo img {
    object-fit: cover;
    }
    }
/* program end */


/* ============================================================
   17 timetable
============================================================ */

/* timetable_area */
#timetable_area {
background: var(--base_dk_c);
background: url(../images/bg01.jpg) no-repeat center top / 100% auto var(--base_dk_c)
}
#timetable_area .area_in {
}
#timetable_area .base_tit {
}
.timetable_box {
display: flex;
flex-flow: column;
gap: var(--box_ss_gap);
}
.timetable_txt {
font-size: 0.9rem;
text-align: center;
}
.timetable_box > .timetable {
}
.timetable_body {
display: flex;
flex-flow: column;
gap: var(--box_ss_space);
width: 100%;
}
.timetable .program {
display: flex;
flex-flow: row wrap;
border-radius: var(--box_corner);
box-shadow: var(--box_shadow);
}
.timetable .program .t {
position: relative;
flex: 0 1 calc(var(--size_7-10) * 14);
display: flex;
border-radius: var(--box_corner) 0 0 var(--box_corner);
align-items: center;
justify-content: center;
background: var(--base_lt_c);
font-weight: 600;
text-align: center;
font-style: var(--font_en);
}
.timetable .program .program_popup,
.timetable .program .nolink {
flex: 1 0 0%;
}
	@media screen and (max-width: 768px) {
    .timetable .program .t {
    flex: 1 0 100%;
    border-radius: var(--box_corner) var(--box_corner) 0 0;
    padding: 0 0 var(--box_gap) 0;
    }
    }
.timetable .program > .program_popup,
.timetable .program > .nolink {
display: flex;
flex-flow: column nowrap;
background: #fff;
border-radius: 0 var(--box_corner) var(--box_corner) 0;
padding: var(--box_space);
height: 100%;
}
.timetable .program > .program_popup {
cursor: pointer;
transition: .3s;
position: relative;
}
	@media screen and (min-width: 768px) {
	.timetable .program > .program_popup:hover {
	opacity: 1;
    background: var(--base_lt_c);
	}
	.timetable .program > .program_popup .layout {
    transition: .6s;
    }
	.timetable .program > .program_popup:hover .layout {
    }
	}
	@media screen and (max-width: 768px) {
    .timetable .program > .program_popup,
    .timetable .program > .nolink {
    border-radius: 0 0 var(--box_corner) var(--box_corner);
    height: auto;
    padding: var(--box_space);
    }
    }

.timetable .pop_next,
.timetable .pop_prev {
display: none;
}
.timetable .program .photo {
flex: 0 1 150px;
max-width: 150px;
}
.timetable .program .date {
display: none;
}
.timetable .program .txt.prof {
display: none;
}
#timetable_area .base_tit * {
color: #fff
}
#timetable_area .base_tit span::before {
background: #fff;
}

/* type_b */
.timetable_box {
background: #fff;
border-radius: var(--box_corner);
gap: 0;
}
.timetable_nav {
display: flex;
flex-flow: row wrap;
justify-content: center;
box-sizing: border-box;
background: #fff;
border-radius: var(--box_corner) var(--box_corner) 0 0;
}
.timetable_nav li {
flex: 1 0 0%;
}
	@media screen and (max-width: 1000px) {
    .timetable_nav li {
    flex: 1 0 20%;
    }
/*
    .timetable_nav li:nth-child(6) > * {
    border-radius: 0 clamp(5px, 1.38vw, 10px) 0 0;
    }
*/
    .timetable_nav li:last-child > * {
    border-radius: 0;
    }
    }


.timetable_nav li > * {
position: relative;
padding: 20px 5px 30px 5px;
display: flex;
flex-flow: column wrap;
justify-content: center;
height: 100%;
text-align: center;
letter-spacing: 0.05em;
background: #fff;
letter-spacing: -0.05em;
text-decoration: none;
transition: all 0.2s linear;
cursor: pointer;
box-shadow: inset 0 0 2px rgba(0,0,0,0.3);
}
.timetable_nav li:first-child > * {
border-radius: var(--box_corner) 0 0 0;
}
.timetable_nav li:last-child > * {
border-radius: 0 var(--box_corner) 0 0 ;
}
.timetable_nav li > * > * {
display: block;
line-height: 1.2;
font-weight: bold;
margin: 0;
font-size: 90%;
}
.timetable_nav li.C1 > * > *:last-child {
font-size: 80%;
}
.timetable_nav li > * > em {
font-style: normal;
font-size: 0.8rem;
max-width: 200px;
margin: 0 auto;
padding-top: 10px;
}
.timetable_nav li > * > em span {
display: inline-block;
}
.timetable_nav li > * > * span {
display: inline-block;
}
.timetable_nav li > * > b {
font-size: 150%;
}
.timetable_nav li > *:after {
content: "";
display: inline-block;
position: absolute;
left: 50%;
bottom: 15px;
width: 8px;
height: 8px;
margin: -6px -9px 0 0;
border-bottom: 2px solid #333;
border-left: 2px solid #333;
transform: rotate(-45deg);
}
.timetable_nav li > *:hover {
background: var(--base_dk_c);
opacity: 0.7;
color: #fff;
}
.timetable_nav li > *:hover:after {
border-color: #fff;
}
.timetable_nav li > *.active {
background: var(--base_dk_c);
box-shadow: 0 0 10px rgba(0,0,0,0.7);
box-shadow: none;
color: #fff;
}
.timetable_nav li > *.active:after {
border-bottom: 2px solid #fff;
border-left: 2px solid #fff;
}

.timetable_nav li > *.d1:hover,
.timetable_nav li > *.d1.active {
background: var(--d1_c);
}
.timetable_nav li > *.d2:hover,
.timetable_nav li > *.d2.active {
background: var(--d2_c);
}
.timetable_nav li > *.d3:hover,
.timetable_nav li > *.d3.active {
background: var(--d3_c);
}
.timetable_nav li > *.d4:hover,
.timetable_nav li > *.d4.active {
background: var(--d4_c);
}
.timetable_nav li > *.d5:hover,
.timetable_nav li > *.d5.active {
background: var(--d5_c);
}
	@media screen and (max-width: 768px) {
	.timetable_nav li > * {
	padding-top: 5px;
	padding-bottom: 20px;
	}
	.timetable_nav li {
	flex: 1 0 50%;
	}
	.timetable_nav li > * {
	padding: 10px 5px;
	}
	.timetable_nav li > *:after {
	display: none;
	}
    .timetable_nav li:first-child > * {
    border-radius: var(--box_corner) 0 0 0;
    }
    .timetable_nav li:nth-child(2) > * {
    border-radius: 0 var(--box_corner) 0 0 ;
    }
    .timetable_box .timetable_nav li:last-child > * {
    border-radius: 0;
    }
    .timetable_nav li:nth-child(2) > * {
    border-radius: 0 var(--box_corner) 0 0;
    }
    .timetable_nav li:nth-child(6) > * {
    border-radius: 0;
    }
	}

.timetable {
background: var(--base_dk_c);
box-shadow:  var(--box_shadow);
padding: var(--box_gap);
border-radius: 0 0 var(--box_corner) var(--box_corner);
}
.timetable_body {
display: flex;
flex-flow: column;
gap: var(--box_gap);
padding: 0;
}
.timetable .program {
box-shadow: none;
border-radius: inherit;
}
.timetable .program .t {
background: none;
padding-right: var(--box_gap);
}
.timetable .program > .program_popup,
.timetable .program > .nolink {
display: flex;
flex-flow: column;
gap: var(--box_gap);
background: #fff;
padding: var(--box_space);
height: 100%;
border-radius: var(--box_ss_corner);
box-shadow: none;
width: 100%;
transition: all 0.2s linear;
cursor: pointer;
}
.timetable .program > .program_popup:hover {
box-shadow: 0 2px 10px rgba(0,0,0,0.2)!important;
transform: translateY(-10px);
box-shadow: var(--box_shadow);
}
.timetable#day1.active {
background: var(--d1_lt_c);
}
.timetable#day2.active {
background: var(--d2_lt_c);
}
.timetable#day3.active {
background: var(--d3_lt_c);
}
.timetable#day4.active {
background: var(--d4_lt_c);
}
.timetable#day5.active {
background: var(--d5_lt_c);
}
.program .title .i {
border-radius: 0;
}
.program .d1 .title .i {
background: var(--d1_c);
}
.program .d2 .title .i {
background: var(--d2_c);
}
.program .d3 .title .i {
background: var(--d3_c);
}
.program .d4 .title .i {
background: var(--d4_c);
}
.program .d5 .title .i {
background: var(--d5_c);
}
.timetable .program .gaiyou {
display: none;
}




.program .title b {
font-weight: 600;
line-height: 1.4;
font-size: 1.4rem;
padding: 0;
}
.program .ico {
color: #999;
font-size: 0.9rem;
}
.program .gaiyou_box {
padding: 20px;
background: #f2f2f2;
border-radius: 5px;
}
.program .txt.gaiyou {
font-size: 1.1rem;
line-height: 1.6;
border-radius: 5px;
}
.program .layout_box {
display: flex;
flex-flow: column;
gap: 10px;
}
.program .layout_box .layout {
border-top: 1px solid #ddd;
padding-top: 10px;
}
.program .layout_box .layout {
display: flex;
flex-flow: row wrap;
gap: 10px 10px;
}
.program .layout_box .layout .photo {
flex: 0 1 100px;
border-radius: 0;
overflow: hidden;
}
.popup_box.program .layout_box .layout .photo {
flex: 0 1 200px;
}
.program .layout_box .layout .info {
flex: 1 0 0%;
display: flex;
flex-flow: column;
gap: 10px;
}
@media screen and (max-width: 768px) {
.popup_box.program .layout_box .layout {
flex-flow: column;
}
.popup_box.program .layout_box .layout .photo {
flex: 0 1 auto;
max-width: 200px;
margin: 0 auto;
}
}
.program .info .txt {
display: flex;
flex-flow: column;
}
.program .info .txt .name {
font-weight: 600;
font-size: 1.2rem;
}
.popup_box.program .layout_box .layout:first-child {
border: none;
padding: 0;
}
    @media screen and (max-width: 768px) {
    .program .title b {
    font-size: 1.2rem;
    }
    }
/* timetable_area end */

.program .date {
display: flex;
flex-flow: row wrap;
justify-content: space-between;
font-size: 1.2rem;
line-height: 1;
gap: 5px;
}
.program .date .d {
display: flex;
flex-flow: row wrap;
font-weight: 500;
}
.program .date .d b {
display: inline-block;
padding-right: 10px;
font-weight: 600;
border-right: 1px solid #ddd;
}
.program .date .d span {
padding: 0 10px;
display: inline-block;
font-weight: 500;
}
.program .date .d em {
font-style: normal;
}
.program .date .d em span {
padding: 0;
}
.program .date .t {
text-align: right;
font-weight: 500;
}
.timetable .program .logo {
display: none;
}
.timetable .program .info .txt.prof {
display: none;
}


	@media screen and (max-width: 520px) {

	}










/* type_b */



/* timetable_area end */


/* ============================================================
   18 popup
============================================================ */

/* popup */
.popup_contents {
display: none;
}
.popup_contents.active {
display: flex;
position: fixed;
inset: 0;
z-index: 100000;
width: 100vw;
height: 100dvh;
padding: 50px;
background: rgba(0,0,0,.9);
align-items: center;
justify-content: center;
overflow-y: auto;
cursor: pointer;
}
.popup_contents::before {
content: "";
display: block;
width: 50px;
height: auto;
aspect-ratio: 1 / 1;
position: absolute;
right: 0;
top: 0;
background: var(--cross_icon);
z-index: 1111;
}
@media screen and (max-width: 768px) {
.popup_contents::before {
width: 30px;
right: -5px;
top: -5px;
}
}
.popup_contents.active .popup_box {
display: flex;
align-items: center;
justify-content: center;
width: min(100%, 1000px);
height: auto;
height: 100%;
max-height: 100%;
}
.popup_box_in {
width: 100%;
display: flex;
flex-flow: column;
width: 100%;
max-width: 900px;
max-height: calc(100dvh - 100px);
margin: 0 auto;
max-height: 100%;
font-weight: 400;
overflow-y: auto;
background: #fff;
padding: var(--box_space);
gap: var(--box_ss_gap);
border-radius: var(--box_corner);
box-shadow: var(--box_shadow);
cursor: default;
}
body.modal_open {
overflow: hidden;
}
.pop_prev,
.pop_next {
position: fixed;
top: 50%;
z-index: 100001;
display: block;
width: 50px;
height: auto;
aspect-ratio: 1 / 1;
cursor: pointer;
text-indent: -9999px;
transition: .3s;
}
.pop_prev {
left: 10px;
background: var(--prev_arrow_w);
}
.pop_next {
right: 10px;
background: var(--next_arrow_w);
}
.pop_prev:hover,
.pop_next:hover {
opacity: .7;
}
@media screen and (max-width: 768px) {
.popup_contents.active {
padding: 20px;
align-items: flex-start;
overflow: hidden;
}
.popup_contents.active .popup_box {
width: 100%;
max-height: none;
}
.popup_box_in {
max-height: calc(100dvh - 40px);
}
.pop_prev {
left: 0;
width: 40px;
transform: translate(-25%, 0);  }
.pop_next {
right: 0;
width: 40px;
transform: translate(25%, 0);
}
}
.program .popup_box_in .program_in {
gap: var(--box_gap);
}
.program .popup_box_in .layout_box .layout {
gap: var(--box_gap);
padding-top: var(--box_gap);
}
.program .popup_box_in .layout_box .layout .photo {
max-width: 250px;
flex: 0 1 250px;
}
.program .popup_box_in .layout_box .layout .info {
flex: 1 0 0%;
}
.program .layout .logo img {
margin: 0 auto;
height: 80px;
}
@media screen and (max-width: 500px) {
.program .popup_box_in .layout_box .layout {
flex-flow: column;
}
}
/* popup end */


/* ============================================================
   19 sponsor
============================================================ */

/* sponsor_area */
#sponsor_area {
}
#sponsor_area .area_in {
}
#sponsor_area .base_tit {
}
.sponsor_box {
width: 100%;
display: flex;
flex-flow: column;
border-radius: var(--box_corner);
background: #fff;
padding: var(--area_box_space);
gap: var(--box_space);
box-shadow: var(--box_shadow);
}
.sponsor_box .bar {
font-size: 0.9rem;
text-align: center;
}
.sponsor_box .bar span {
display: inline-block;
background: var(--base_c);
border-radius: 999px;
line-height: 1;
padding: 5px 20px;
}
.sponsor_txt {
text-align: center;
}
.logolist {
width: 100%;
justify-content: center;
display: flex;
flex-flow: row wrap;
gap: var(--box_gap);
margin: 0 auto;
text-align: center;
}
.logolist li a {
color: var(--txt_c);
}
.logolist li {
flex: 0 1 calc(33.33% - (var(--size_20) * 3 / 2));
text-align: center;
}
.logolist li img {
max-width: 80%;
margin: 0 auto;
}
	@media screen and (max-width: 768px) {
	.logolist li {
    flex: 0 1 calc(50% - (var(--size_20) / 2));
	}
	}
	@media screen and (max-width: 500px) {
	.logolist li {
	flex: 1 0 100%;
	}
    .logolist li img {
    width: 80%;
    max-width: 200px;
    }
	}
/* sponsor_area end */


/* ============================================================
   20 overview
============================================================ */

/* overview_area */
#overview_area {
position: relative;
background: url(../images/bg02.jpg) no-repeat center top / 100% auto rgba(244,247,254,1);
}
#overview_area::before {
content: "";
display: block;
position: absolute;
left: 0;
bottom: 0;
width: 100%;
height: 300px;
background: linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,1));
}
#overview_area .area_in {
}
#overview_area .base_tit {
}
.overview_box {
width: 100%;
display: flex;
flex-flow: column;
border-radius: var(--box_corner);
padding: var(--area_box_space);
gap: var(--box_space);
box-shadow: var(--box_shadow);
background: #fff;
}
.overview_txt {
text-align: center;
font-size: 0.8rem;
}
.dlist {
display: flex;
flex-flow: column;
gap: var(--box_gap);
}
.dlist a {
color: var(--txt_c);
}
.dlist dl {
flex: 1 0 100%;
display: flex;
flex-flow: row wrap;
gap: var(--box_gap);
font-size: 0.9rem;
}
.dlist dl:not(:first-child) {
padding-top: var(--box_gap);
border-top: 1px solid rgba(0, 0, 0, 0.2);
}
.dlist dl dt {
flex: 0 1 clamp(150px, 13.8vw, 200px);
font-weight: bold;
line-height: 1.6;
}
.dlist dl dd {
line-height: 1.6;
flex: 1 0 0%;
}
.map {
width: 100%;
aspect-ratio: 16 / 9;
}
.map iframe {
width: 100%;
height: 100%;
border: 0;
display: block;
}
.dlist dl dd hr {
display: block;
border: none;
height: 1px;
background: rgba(0, 0, 0, 0.2);
margin: var(--box_gap) 0;
}
	@media screen and (max-width: 768px) {
	.dlist {
	}
	.dlist dl {
    flex-flow: column;
	}
    .dlist dl dt {
    flex: 1 0 auto;
    }
	}
/*

*/
/* overview_area end */


/* faq_area */
#faq_area {
background: var(--base_dk_c);
background: url(../images/bg01.jpg) no-repeat center top / 100% auto var(--base_dk_c)
}
#faq_area .base_tit * {
color: #fff
}
#faq_area .base_tit span::before {
background: #fff;
}
.faqlist {
display: flex;
flex-flow: column;
gap: var(--box_gap);
}
.faqlist li {
background: #fff;
border-radius: var(--box_corner);
box-shadow: var(--box_shadow);
}
.faqlist li dl {
display: flex;
flex-flow: row;
}
.faqlist li dl dt {
padding: var(--box_space);
flex: 0 1 calc(var(--size_7-10) * 5);
font-weight: 600;
font-size: 1.3rem;
}
.faqlist li dl dd {
flex: 1 0 0%;
padding: var(--box_space) 0 var(--box_space) 0;
font-weight: 500;
font-size: 1.3rem;
}
.faqlist li dl.a dt,
.faqlist li dl.a dd {
padding-top: 0;
font-size: 1.2rem;
}
.faqlist .a {
display: none;
}
.faqlist .q {
position: relative;
cursor: pointer;
padding-right: calc(var(--size_7-10) * 4);
}
.faqlist .q::before {
display: block;
content: "";
position: absolute;
right: 10px;
top: 50%;
width: calc(var(--size_7-10) * 3);
height: calc(var(--size_7-10) * 3);
background: var(--top_arrow_faq);
transform: translateY(-50%) rotate(-180deg);
transition: transform 0.3s;
}

/* 開いた時 */
.faqlist li.open .q::before {
transform: translateY(-50%) rotate(0deg);
}

.faqlist li.open .a {
display: flex;
}
	@media screen and (max-width: 768px) {
    .faqlist li dl dt {
    font-size: 1.2rem;
    }
    .faqlist li dl dd {
    font-size: 1.2rem;
    }
    .faqlist li dl.a dt,
    .faqlist li dl.a dd {
    font-size: 1rem;
    }
    }
/* faq_area end */


/* css end */
